{
	"BUILD_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_lib_autogen",
	"CMAKE_BINARY_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler",
	"CMAKE_CURRENT_BINARY_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app",
	"CMAKE_CURRENT_SOURCE_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app",
	"CMAKE_EXECUTABLE" : "/usr/local/bin/cmake",
	"CMAKE_LIST_FILES" : 
	[
		"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/CMakeLists.txt",
		"/usr/local/share/cmake-4.3/Modules/GNUInstallDirs.cmake"
	],
	"CMAKE_SOURCE_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler",
	"CROSS_CONFIG" : false,
	"DEP_FILE" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_lib_autogen/deps",
	"DEP_FILE_RULE_NAME" : "app_lib_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/climate-algorithm.h",
			"MU",
			"EWIEGA46WW/moc_climate-algorithm.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/datamodel.h",
			"MU",
			"EWIEGA46WW/moc_datamodel.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/dataset.h",
			"MU",
			"EWIEGA46WW/moc_dataset.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/filter.h",
			"MU",
			"EWIEGA46WW/moc_filter.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/pid.h",
			"MU",
			"EWIEGA46WW/moc_pid.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/pwm.h",
			"MU",
			"EWIEGA46WW/moc_pwm.cpp",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/text-templates.h",
			"MU",
			"EWIEGA46WW/moc_text-templates.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_lib_autogen/include",
	"MOC_COMPILATION_FILE" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_lib_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : [ "QT_QML_DEBUG" ],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app",
		"/home/k4/tmp/bbr-algo/BinderBeispielRegler/controller",
		"/home/k4/Qt/6.10.2/gcc_64/include/QtCore",
		"/home/k4/Qt/6.10.2/gcc_64/include",
		"/opt/gcc-15/include/c++/15.1.0",
		"/opt/gcc-15/include/c++/15.1.0/x86_64-pc-linux-gnu",
		"/opt/gcc-15/include/c++/15.1.0/backward",
		"/opt/gcc-15/lib/gcc/x86_64-pc-linux-gnu/15.1.0/include",
		"/usr/local/include",
		"/opt/gcc-15/include",
		"/opt/gcc-15/lib/gcc/x86_64-pc-linux-gnu/15.1.0/include-fixed",
		"/usr/include/x86_64-linux-gnu",
		"/usr/include"
	],
	"MOC_MACRO_NAMES" : 
	[
		"Q_OBJECT",
		"Q_GADGET",
		"Q_NAMESPACE",
		"Q_NAMESPACE_EXPORT",
		"Q_GADGET_EXPORT",
		"Q_ENUM_NS"
	],
	"MOC_OPTIONS" : [ "--output-json" ],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : 
	[
		"/bin/g++",
		"-std=gnu++17",
		"-w",
		"-dM",
		"-E",
		"/usr/local/share/cmake-4.3/Modules/CMakeCXXCompilerABI.cpp"
	],
	"MOC_PREDEFS_FILE" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_lib_autogen/moc_predefs.h",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_autogen/mocs_compilation.cpp"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/CMakeFiles/app_lib_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "/home/k4/Qt/6.10.2/gcc_64/libexec/moc",
	"QT_UIC_EXECUTABLE" : "",
	"QT_VERSION_MAJOR" : 6,
	"QT_VERSION_MINOR" : 10,
	"SETTINGS_FILE" : "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/CMakeFiles/app_lib_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/climate-algorithm.cpp",
			"MU",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/datamodel.cpp",
			"MU",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/dataset.cpp",
			"MU",
			null
		],
		[
			"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/filter.cpp",
			"MU",
			null
		],
		[ "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/main.cpp", "MU", null ],
		[ "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/pid.cpp", "MU", null ],
		[ "/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/pwm.cpp", "MU", null ]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"/home/k4/tmp/bbr-algo/BinderBeispielRegler/app/app_autogen/mocs_compilation.cpp"
	],
	"UIC_UI_FILES" : [],
	"USE_BETTER_GRAPH" : true,
	"VERBOSITY" : 0
}
